.latest-artist-container{
    width:100%;
    float:left;
}

.latest-artist-container {
    margin: 0 -1%;
    min-width: 102%;
}

.artist-content {
    position: relative;
    font-size: 14px;
}

.artist-content * {
    color: #333!important;
    line-height: 1.4;
    display: block;
}
.latest-artist-container .latest-artist {
    width: 23%;
    float: left;
    padding: 0;
    margin: 0 1%;
}
.latest-artist-container .artist-content{
    text-align:center;
}

.artist-content a{
    color: #333;
    text-transform: uppercase;
    margin-top: 0;
    font-weight: 600;
}

.latest-artist .artist-image img{
    width:100%;
}

.latest-artist:hover {
    transform: scale(1.05);
}

.latest-artist {
    transition: 0.5s;
}

@media(max-width:450px){   
	.latest-artist-container .latest-artist {
		width: 100%;
		margin-bottom: 1em;
	}
}
/*
     FILE ARCHIVED ON 05:11:27 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:47:10 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 7.513
  load_resource: 914.54
  PetaboxLoader3.resolve: 503.557
  PetaboxLoader3.datanode: 182.974 (2)
  loaddict: 304.976
*/